;********[15,40]CMPRTNS.CMD*******
SET /UIC=[1,20]
MAC CMPRTNS.POB;1=[15,40]CMPRTNS.PAT
PIP CMP.OLB;2=CMP.OLB;1
LBR CMPRTNS.OBJ;1=CMP.OLB;1/EX:RTNS
PAT CMPRTNS.OBJ;2=CMPRTNS.OBJ;1/CS:135455,CMPRTNS.POB/CS:013062
LBR CMP.OLB;2/RP=CMPRTNS.OBJ;2
PIP CMPRTNS.OBJ;2/DE,CMPRTNS.OBJ;1,CMPRTNS.POB;1
SET /UIC=[1,1]
